[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

ekiga needs rebuild



Probably not worth Bugzilla-ing, but could someone rebuild Ekiga? It
depends on the old version of pwlib, thus blocking the pwlib and opal
upgrade (opal is rebuilt against the new version)

Thanks,

--
Michel Salim
http://hircus.wordpress.com/


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]